
#body-windows{max-width:600px;}
body{margin:auto; 
background-image:url('http://i240.photobucket.com/albums/ff40/tina88888888/0129-158/158.gif');
background-attachment:fixed;
background-color: Black;
color: #51DBFF;
padding:2px;}

a{color:#0000FF;}
input:hover,select:hover,textarea:hover,a:hover{
color:WhtÃª; 
background-color:#FFFF00; 
border: 1px solid #51DBFF; 
-moz-border-radius: 5px; border-radius: 5px; text-decoration:none;}

img{max-width:590px;}

input, select, textarea{color:#51DBFF;
background-color:Black;
border: 1px solid #51DBFF; 
padding-left: 2px; padding-right: 2px; -moz-border-radius: 5px; border-radius: 5px;}

form, input{margin-bottom:1px;}

div.entry{border-bottom: 1px solid; padding-bottom:2px;}

div.main{color: #51DBFF; 
border: 1px solid white; 
-moz-border-radius: 6px; 
border-radius: 6px; 
padding-left: 2px; 
padding-right: 2px; 
padding-top: 5px; 
padding-bottom: 5px;}

div.smode{background-color: Black;
color: #51DBFF; 
border: 1px solid white; 
-moz-border-radius: 6px; 
border-radius: 6px; 
padding-left: 2px; 
padding-right: 2px; 
padding-top: 5px; 
padding-bottom: 5px;}

div.lc{text-align:center; margin-bottom:2px;}
div.le{text-align:left;}
div.ce{text-align:center;}

div.wbo{border: 1px solid;
border-color:#0000FF;
color:Black;
background-color:#51DBFF;
text-align: center;}

div.ps{border: 1px solid; margin-top:3px;
border-color:#51DBFF;}

div.pm{color:Black;
background:#51DBFF;
text-align:center; padding-left:1px; padding-right:1px;}

div.tm{color:#F0E68C;
background:#000000;
text-align: center; padding-left:1px; padding-right:1px;}

div.nm{color:#00FF00;
background:#000000;
text-align:center; padding-left:1px; padding-right:1px;}

div.te{color:#FFFF00;
background:WhtÃª;
text-align:center; padding-left:1px; padding-right:1px;}

div.re{color:#ffffff;
background:#000000;
text-align:center; padding-left:1px; padding-right:1px;}

div.ib{color:#57CB33;
background:Black;
text-align: center; padding-left:1px; padding-right:1px;}
